body{color:#666; font-family:'MyriadPro-Light'; font-size:16px; font-weight:300; position:relative; letter-spacing: 1px;}
input,textarea,select,button {color: #000; outline: none; font-family: "MyriadPro-Light"; border: #ddd 1px solid; outline: none; letter-spacing: 1px;}
h1,h2,h3,h4,h5,h6 {outline: none; font-weight: 100; color: #333;}
a {color: #666; text-decoration: none; outline: none; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; -ms-transition: all .5s ease; transition: all .5s ease;}
a:hover {color: #48687d;}

@font-face {
    font-family:'MyriadPro-Light';
    src:url('http://www.antiqueauthentication.com/wp-content/themes/gudong/fonts/MyriadPro-Light.ttf') format('truetype');
    font-weight:700;
    font-style:normal;

}
@font-face {
    font-family:'MyriadPro-Semibold';
    src:url('http://www.antiqueauthentication.com/wp-content/themes/gudong/fonts/MyriadPro-Semibold.ttf') format('truetype');
    font-weight:100;
    font-style:normal;

}

::-moz-selection{background-color:#48687d;color:#fff}
::selection{background-color:#48687d;color:#fff}
::-webkit-input-placeholder{color:#777777;font-weight:300}
:-moz-placeholder{color:#777777;opacity:1;font-weight:300}
::-moz-placeholder{color:#777777;opacity:1;font-weight:300}
:-ms-input-placeholder{color:#777777;font-weight:300}
::-ms-input-placeholder{color:#777777;font-weight:300}

img {width: 100%; display: block;}

.Wrap {width: 1200px; margin: auto;}

.Top {position: fixed; top: 0px; width: 100%; background: rgba(255,255,255,0.95);  z-index: 100; height: 150px;}
.TopTitle {border-bottom: #999 1px solid; line-height: 39px;}
.TopTitle span a {display: block; float: left; color: #48687d; margin-right: 15px; font-size: 14px;}
.TopTitle em {float: right; margin-left: 30px; font-size: 14px;}
.TopTitle > em > a > img {width: 23px; float: left; margin: 12px 5px 0px 0px;}


.Logo {float: left; width: 200px; margin-top: 20px;}

.overlay-bg {background-color:rgba(4,9,30,0.7); position: absolute; width: 100%; height: 190px; text-align: center; padding-top: 260px;}
.overlay-bg h2 {font-size: 40px; padding-bottom: 20px; color: #fff;}
.overlay-bg a {display: block; margin: auto; border: #48687d 1px solid; background: #48687d; color: #fff; width: 158px; line-height: 33px; font-size: 14px;}
.overlay-bg a:hover {border: #fff 1px solid; background: none;}


.IndexBanner {background: url(../image/banner-bg.jpg) no-repeat center center; height: 450px; position: relative;}
.ProfileBanner {background: url(../image/banner1.jpg) no-repeat center center; height: 450px; position: relative;}
.TLBanner {background: url(../image/banner5.jpg) no-repeat center center; height: 450px; position: relative;}
.RadiocarbonBanner {background: url(../image/banner17.jpg) no-repeat center center; height: 450px; position: relative;}
.StoneBanner {background: url(../image/banner20.jpg) no-repeat center center; height: 450px; position: relative;}
.MABanner {background: url(../image/banner9.jpg) no-repeat center center; height: 450px; position: relative;}
.CTBanner {background: url(../image/banner15.jpg) no-repeat center center; height: 450px; position: relative;}


.FAQ {padding-bottom: 34px; margin-bottom: 35px; border-bottom: #ccc 1px dashed;}
.FAQ h2 {color: #48687d; font-size: 20px; padding-bottom: 10px;}
.FAQ p {display: block; padding-left: 25px; line-height: 25px;}


.Tip {font-size: 12px; padding-top: 20px; line-height: 20px;}

.Frame {padding: 60px 0px;}

.Title {font-size: 36px; color: #000; padding-bottom: 20px;}

.IndexAbout {line-height: 25px;}

.More a {display: block; border: #48687d 1px solid; background: #48687d; color: #fff; width: 138px; line-height: 33px; font-size: 12px; text-align: center;}
.More a:hover {border: #48687d 1px solid; background: none; color: #48687d;}

.List li {float: left; width: 50%; margin-top: 5px;}
.List li.First {font-family: "MyriadPro-Semibold";}


.IndexMid li {float: left; width: 216px; margin: 60px 30px 0px 0px; position: relative;}
.IndexMid li:last-child {margin: 60px 0px 0px 0px;}
.IndexMidFrame {position: absolute; width: 100%; height: 100%;}
.content-overlay {background:#373642; border:1px solid #48687d; -webkit-transition:all 0.4s ease-in-out 0s; -moz-transition:all 0.4s ease-in-out 0s; transition:all 0.4s ease-in-out 0s; margin: 20px; opacity: 0; text-align: center; padding: 45px 0px 0px 0px;}
.content-overlay:hover {opacity: 0.8;}
.content-overlay h2 {font-size: 14px; color: #fff; border-bottom: #48687d 2px solid; padding-bottom: 20px;}
.content-overlay a {display: block; border: #48687d 1px solid; background: #48687d; color: #fff; width: 138px; line-height: 33px; font-size: 12px; text-align: center; margin: 20px auto;}
.content-overlay a:hover {border: #fff 1px solid; background: none; color: #fff;}

.Bottom {line-height: 80px; color: #fff; text-align: center; background: #48687d; margin-top: 50px;}

.Download li a {display: block; margin-bottom: 30px; background: #f8f8f8; border: #efefef 1px solid; padding: 18px 14px;}
.Download li a:hover {background: #48687d; border: #48687d 1px solid; color: #fff;}

.LoginFrame {width: 940px; background: #f4f4f4; border: #e8e8e8 1px solid; padding: 58px 24px; margin: auto;}
.LoginFrameInput {padding: 13px 10px; width: 90%; background: #fff; border: none; margin-bottom: 20px;}
.LoginFrameInput_1 {padding: 13px 10px; width: 95%; background: #fff; border: none; margin-bottom: 20px;}
.LoginFrameInput_2 {padding: 12px 10px; width: 95%; background: #fff; border: none; margin-bottom: 20px; color: #666;}
.LoginFrameInput_3 {padding: 8px 10px; width: 85%; background: #fff; border: none; margin-bottom: 20px;}
.LoginFrameInput_4 {padding: 13px 10px; width: 85%; background: #fff; border: none; margin-bottom: 20px;}
.LoginFrameInput_5 {padding: 13px 10px; width: 90%; background: #fff; border: none; margin-bottom: 20px; height: 67px;}

.Btn {border: #48687d 1px solid; background: #48687d; color: #fff; width: 138px; line-height: 33px; font-size: 12px; text-align: center;}

@media screen and (max-width: 960px) {
	.Wrap {width: 100%; margin: auto;}

	.Top {position: fixed; top: 0px; width: 100%; background: rgba(255,255,255,0.95);  z-index: 100; height: 110px;}
	.TopTitle {border-bottom: #999 1px solid; line-height: 29px;}
	.TopTitle span a {display: block; float: left; color: #48687d; margin-left: 10px; font-size: 12px;}
	.TopTitle em {float: left; margin: 0px 10px; font-size: 12px;}
	.TopTitle > em > a > img {width: 23px; float: left; margin: 5px 5px 0px 0px;}


	.Logo {float: left; width: 100px; margin-top: 10px;}

	.overlay-bg {background-color:rgba(4,9,30,0.7); position: absolute; width: 100%; height: 170px; text-align: center; padding-top: 180px;}
	.overlay-bg h2 {font-size: 24px; padding-bottom: 20px; color: #fff;}
	.overlay-bg a {display: block; margin: auto; border: #48687d 1px solid; background: #48687d; color: #fff; width: 158px; line-height: 33px; font-size: 14px;}
	.overlay-bg a:hover {border: #fff 1px solid; background: none;}


	.IndexBanner {background: url(../image/banner-bg.jpg) no-repeat center center; height: 350px; position: relative;}
	.ProfileBanner {background: url(../image/banner1.jpg) no-repeat center center; height: 350px; position: relative;}
	.TLBanner {background: url(../image/banner5.jpg) no-repeat center center; height: 350px; position: relative;}
	.RadiocarbonBanner {background: url(../image/banner17.jpg) no-repeat center center; height: 350px; position: relative;}
	.StoneBanner {background: url(../image/banner20.jpg) no-repeat center center; height: 350px; position: relative;}
	.MABanner {background: url(../image/banner9.jpg) no-repeat center center; height: 350px; position: relative;}
	.CTBanner {background: url(../image/banner15.jpg) no-repeat center center; height: 350px; position: relative;}

	.List {padding-bottom: 20px;}
	.List li {float: none; width: 100%; margin-top: 0px;}
	.List li.First {font-family: "MyriadPro-Semibold"; margin-top: 5px;}
	
	.FAQ {padding-bottom: 34px; margin-bottom: 35px; border-bottom: #ccc 1px dashed;}
	.FAQ h2 {color: #48687d; font-size: 20px; padding-bottom: 10px;}
	.FAQ p {display: block; padding-left: 0px; line-height: 25px;}


	.Tip {font-size: 12px; padding-top: 10px; line-height: 20px; text-align: center;}

	.Frame {padding: 30px 10px;}

	.Title {font-size: 30px; color: #000; padding: 10px 0px;}

	.IndexAbout {line-height: 25px;}

	.More a {display: block; border: #48687d 1px solid; background: #48687d; color: #fff; width: 138px; line-height: 33px; font-size: 12px; text-align: center; margin-bottom: 20px;}
	.More a:hover {border: #48687d 1px solid; background: none; color: #48687d;}


	.IndexMid li {float: none; width: 100%; margin: 20px 0px 0px 0px; position: relative;}
	.IndexMid li:last-child {margin: 20px 0px 0px 0px;}
	.IndexMidFrame {position: absolute; width: 100%; height: 100%;}
	.content-overlay {background:#373642; border:1px solid #48687d; -webkit-transition:all 0.4s ease-in-out 0s; -moz-transition:all 0.4s ease-in-out 0s; transition:all 0.4s ease-in-out 0s; margin: 60px 20px 20px 20px; opacity: 0.8; text-align: center; padding: 45px 0px 0px 0px;}
	.content-overlay:hover {opacity: 0.8;}
	.content-overlay h2 {font-size: 14px; color: #fff; border-bottom: #48687d 2px solid; padding-bottom: 20px;}
	.content-overlay a {display: block; border: #48687d 1px solid; background: #48687d; color: #fff; width: 138px; line-height: 33px; font-size: 12px; text-align: center; margin: 20px auto;}
	.content-overlay a:hover {border: #fff 1px solid; background: none; color: #fff;}

	.Bottom {line-height: 80px; color: #fff; text-align: center; background: #48687d; margin-top: 50px;}

	.Download li a {display: block; margin-bottom: 30px; background: #f8f8f8; border: #efefef 1px solid; padding: 18px 14px;}
	.Download li a:hover {background: #48687d; border: #48687d 1px solid; color: #fff;}

	.LoginFrame {width: 95%; background: #f4f4f4; border: #e8e8e8 1px solid; padding: 58px 0px; margin: auto; text-align: center;}
	.LoginFrameInput {padding: 13px 10px; width: 80%; background: #fff; border: none; margin-bottom: 20px;}
	.LoginFrameInput_1 {padding: 13px 10px; width: 80%; background: #fff; border: none; margin-bottom: 20px;}
	.LoginFrameInput_2 {padding: 13px 10px; width: 80%; background: #fff; border: none; margin-bottom: 20px; height: 30px;}
	.LoginFrameInput_3 {padding: 13px 10px; width: 80%; background: #fff; border: none; margin-bottom: 20px;}
	.LoginFrameInput_4 {padding: 13px 10px; width: 80%; background: #fff; border: none; margin-bottom: 20px;}
	.LoginFrameInput_5 {padding: 13px 10px; width: 80%; background: #fff; border: none; margin-bottom: 20px; height: 67px;}

	.Btn {border: #48687d 1px solid; background: #48687d; color: #fff; width: 138px; line-height: 33px; font-size: 12px; text-align: center;}
}